=== debian/control ===
Source: mate-session-manager
Section: mate
Priority: optional
Maintainer: Stefano Karapetsas <stefano@karapetsas.com>
Uploaders: Steve Zesch <stevezesch2@gmail.com>
Standards-Version: 3.9.3
Build-Depends: cdbs,
               debhelper (>= 8),
               intltool,
               libglib2.0-dev,
               libgtk2.0-dev,
               libupower-glib-dev,
               libdbus-glib-1-dev,
               libmateconf-dev,
               libmatecorba-dev,
               libstartup-notification0-dev,
               libsm-dev,
               libice-dev,
               libx11-dev,
               libxt-dev,
               libxau-dev,
               libxext-dev,
               libxtst-dev,
               libxrender-dev,
               xmlto,
               xsltproc,
               gobject-introspection,
               mate-common
Homepage: http://www.mate-desktop.org/

Package: mate-session-manager
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends},
         mate-settings-daemon,
         mate-panel,
         mate-window-manager,
         caja,
         mate-polkit,
         dbus-x11,
         upower
Description: MATE Session Manager
 This package contains a session that can be started from a display
 manager such as MDM. It will load all necessary applications for a
 full-featured user session.
 .
 The session manager also features the ability to save a running session
 an restore it later.
 .
 This version is configured to start the MATE desktop, based on the
 MATE panel.

Package: mate-session-manager-dbg
Section: debug
Priority: extra
Architecture: any
Depends: ${misc:Depends},
         mate-session-manager (= ${binary:Version})
Description: MATE Session Manager (debugging symbols)
 This package contains debugging symbols for mate-session-manager.
 It is provided to help debugging problems.
 The debugging symbols are installed in /usr/lib/debug and will
 automatically be used by gdb.
