## mate-session-manager 1.6.0

=== debian/changelog ===
mate-session-manager (1.6.0-1) unstable; urgency=low

  * New upstream release.

 -- Stefano Karapetsas <stefano@karapetsas.com>  Sun, 31 Mar 2013 22:57:43 +0200

mate-session-manager (1.5.2-1) unstable; urgency=low

  * New upstream development release.

 -- Stefano Karapetsas <stefano@karapetsas.com>  Sat, 23 Mar 2013 00:10:47 +0100

mate-session-manager (1.5.1-1) unstable; urgency=low

  * New upstream development release.

 -- Stefano Karapetsas <stefano@karapetsas.com>  Fri, 08 Feb 2013 00:17:33 +0100

mate-session-manager (1.5.0-1) unstable; urgency=low

  * New upstream development release.

 -- Stefano Karapetsas <stefano@karapetsas.com>  Wed, 10 Oct 2012 23:48:15 +0200

mate-session-manager (1.4.0-1) unstable; urgency=low

  * New upstream release.

 -- Steve Zesch <stevezesch2@gmail.com>  Fri, 13 Jul 2012 21:46:07 -0400

mate-session-manager (1.2.0-3) unstable; urgency=low

  * Added postinst and prerm script to have x-session-manager alternative.

 -- Stefano Karapetsas <stefano@karapetsas.com>  Mon, 02 Apr 2012 13:58:22 +0200
