=== debian/control ===
--- 
+++ 
@@ -11,8 +11,6 @@
                libgtk2.0-dev,
                libupower-glib-dev,
                libdbus-glib-1-dev,
-               libmateconf-dev,
-               libmatecorba-dev,
                libstartup-notification0-dev,
                libsm-dev,
                libice-dev,
@@ -34,7 +32,7 @@
          ${misc:Depends},
          mate-settings-daemon,
          mate-panel,
-         mate-window-manager,
+         marco,
          caja,
          mate-polkit,
          dbus-x11,
