## mate-session-manager 1.8.1

=== debian/changelog ===
mate-session-manager (1.8.1-0) unstable; urgency=low

  * New upstream release

 -- Stefano Karapetsas <stefano@karapetsas.com>  Thu, 10 Jul 2014 09:08:09 +0100

mate-session-manager (1.8.0-0) unstable; urgency=low

  * New upstream release

 -- Stefano Karapetsas <stefano@karapetsas.com>  Wed, 05 Mar 2014 21:33:26 +0100

mate-session-manager (1.7.90-2) unstable; urgency=medium

  * Add systemd support.

 -- Stefano Karapetsas <stefano@karapetsas.com>  Thu, 27 Feb 2014 20:13:01 +0100

mate-session-manager (1.7.90-1) unstable; urgency=low

  * New upstream development release

 -- Stefano Karapetsas <stefano@karapetsas.com>  Tue, 18 Feb 2014 20:34:27 +0100

mate-session-manager (1.7.2-1) unstable; urgency=low

  * New upstream development release.

 -- Stefano Karapetsas <stefano@karapetsas.com>  Thu, 13 Feb 2014 10:43:39 +0100

mate-session-manager (1.7.0-1) unstable; urgency=low

  * New upstream development release.

 -- Stefano Karapetsas <stefano@karapetsas.com>  Sun, 20 Oct 2013 12:51:19 +0200
