=== debian/control ===
--- 
+++ 
@@ -3,9 +3,8 @@
 Priority: optional
 Maintainer: Stefano Karapetsas <stefano@karapetsas.com>
 Uploaders: Steve Zesch <stevezesch2@gmail.com>
-Standards-Version: 3.9.3
-Build-Depends: cdbs,
-               debhelper (>= 8),
+Standards-Version: 3.9.4
+Build-Depends: debhelper (>= 9),
                intltool,
                libglib2.0-dev,
                libgtk2.0-dev,
@@ -20,6 +19,7 @@
                libxext-dev,
                libxtst-dev,
                libxrender-dev,
+               libsystemd-login-dev,
                xmlto,
                xsltproc,
                gobject-introspection,
@@ -30,13 +30,13 @@
 Architecture: any
 Depends: ${shlibs:Depends},
          ${misc:Depends},
-         mate-settings-daemon,
-         mate-panel,
-         marco,
-         caja,
-         mate-polkit,
          dbus-x11,
          upower
+Recommends: mate-settings-daemon,
+            mate-panel,
+            marco,
+            caja,
+            mate-polkit
 Description: MATE Session Manager
  This package contains a session that can be started from a display
  manager such as MDM. It will load all necessary applications for a
