=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_install:
	dh_install --list-missing

override_dh_auto_test:
	DEB_BUILD_OPTIONS=nocheck dh_auto_test

override_dh_auto_configure:
	dh_auto_configure -- \
		--localstatedir=/var/lib \
		--libexecdir=/usr/lib \
		--disable-introspection \
		--with-gtk=2.0

override_dh_strip:
	dh_strip --dbg-package=mate-session-manager-dbg

get-orig-source:
	uscan --noconf --force-download --rename --download-current-version --destdir=..
