## mate-session-manager 1.8.2

=== debian/changelog ===
mate-session-manager (1.8.2-2) experimental; urgency=medium

  * debian/patches:
    + Add 1002_libsystemd-transition.patch. Make sure autoconf looks for
      the correct .pc file when search for libsystemd-dev.

 -- Mike Gabriel <sunweaver@debian.org>  Wed, 11 Mar 2015 11:50:34 +0100

mate-session-manager (1.8.2-1) experimental; urgency=medium

  * New upstream release.
    - Including GLib >= 2.43 compatibility patch. (Closes: #778775).
  * debian/control:
    + Update B-D: libsystemd-login-dev -> libsystemd-dev. (Closes: #779776).

 -- Mike Gabriel <sunweaver@debian.org>  Wed, 11 Mar 2015 10:55:15 +0100

mate-session-manager (1.8.1-8) unstable; urgency=medium

  * debian/patches:
    + Add 0004_no-crash-if-no-req-apps-found.patch. Avoid dereferencing NULL
      pointer, avoid m-s-m crashing if no required applications can be found.
      (Closes: #778817).
    + Update 0001_msmgnome-Allow-users-to-disable-one-or-both-compatib.patch.
      Fix typo in gsettings schema file. (Closes: #778826).

 -- Mike Gabriel <sunweaver@debian.org>  Mon, 09 Mar 2015 08:14:50 +0100

mate-session-manager (1.8.1-7) unstable; urgency=medium

  * debian/patches:
    + Add 0002_msmgnome-Allow-users-to-disable-one-or-both-compatib.patch.
      Follow-up patch for previously added dconf switch that handles
      gnome-keyring and smproxy compat mode (see: #775198). (Closes:
      #775571).
    + Add 0003_set-XDG-CURRENT-DESKTOP-if-empty.patch. Make sure that
      XDG_CURRENT_DESKTOP gets set if not already set by DM. (Closes:
      #775905).

 -- Mike Gabriel <sunweaver@debian.org>  Wed, 21 Jan 2015 14:11:56 +0100

mate-session-manager (1.8.1-6) unstable; urgency=medium

  * debian/patches:
    + Add 0001_msmgnome-Allow-users-to-disable-one-or-both-compatib.patch.
      Allow users to disable gnome-compat options (i.e. interaction with
      gnome-keyring and/or gnome-smproxy). (Closes: #775189).
  * debian/copyright:
    + Add missing entry for file mate-session/gsm-systemd.c.

 -- Mike Gabriel <sunweaver@debian.org>  Tue, 13 Jan 2015 10:04:21 +0100

mate-session-manager (1.8.1-5) unstable; urgency=medium

  [ Vangelis Mouhtsis ]
  * debian/control:
    + Bump Standards: to 3.9.6. No changes needed.

  [ Mike Gabriel ]
  * debian/rules:
    + Use --without-systemd configure option for kfreebsd builds. (Closes:
      #744264).
    + Use upstream's NEWS file as upstream ChangeLog.
  * debian/copyright:
    + Really mention all upstream files. Drop information for
      not-anymore-existing files.
  * debian/control:
    + Don't use the package name as SYNOPSIS.

 -- Mike Gabriel <sunweaver@debian.org>  Fri, 24 Oct 2014 13:47:51 +0200

mate-session-manager (1.8.1-4) unstable; urgency=medium

  [ Martin Wimpress ]
  * Add Provides: x-session-manager.

 -- Mike Gabriel <sunweaver@debian.org>  Tue, 01 Jul 2014 18:33:36 +0200

mate-session-manager (1.8.1-3) unstable; urgency=low

  [ Vangelis Mouhtsis ]
  * debian/rules: Replace on dh_install --list-missing -> --fail-missing.

  [ Mike Gabriel ]
  * postinst/prerm:
    + Tab'ify package scripts.
  * debian/control:
    + Drop B-D: libupower-glib-dev. MATE's session manager currently fails
      to build against upcoming upower version (>= 0.99). (Closes: 748934).

 -- Mike Gabriel <sunweaver@debian.org>  Fri, 30 May 2014 14:17:58 +0200

mate-session-manager (1.8.1-2) unstable; urgency=medium

  [ Mike Gabriel ]
  * postinst/prerm:
    + Tab'ify package scripts.

  [ Stefano Karapetsas ]
  * debian/control:
    + Modify B-D: Use [linux-any] for libsystemd-login-dev. Allow build with
      non-Linux kernels.

 -- Mike Gabriel <sunweaver@debian.org>  Mon, 05 May 2014 14:28:07 +0200

mate-session-manager (1.8.1-1) unstable; urgency=low

  [ Mike Gabriel ]
  * New upstream release.
  * debian/watch:
    + Use tagged CGit tarball snapshots as upstream source.
  * debian/copyright:
    + Point to git.mate-desktop.org in Source: field.
    + Adapt to file changes in new upstream source tree.
  * debian/rules:
    + Build package using autogen.sh.
    + Enable parallel builds.
    + Turn on compiler commands during package build (configure option:
      --disable-silent-rules).
  * debian/patches:
    + Drop 1001_fix-mate-bugtracker-url-in-man-pages.patch. Applied upstream.
    + Drop 1002_hyphen-as-minus-sign-in-man-page.patch. Applied Upstream.
    + Drop 1003_add-keywords-to-desktop-files.patch. Applied upstream.
    + Add 1001_hypen-used-as-minus-sign-man-page-fix.patch. Fix typo in man
      pages, that triggers lintian's hyphen-used-as-minus-sign test.
  * lintian: Drop unused overrides.

  [ Stefano Karapetsas ]
  * Add libsystemd-login-dev dependency to build systemd support.

 -- Mike Gabriel <sunweaver@debian.org>  Wed, 09 Apr 2014 00:56:17 +0200

mate-session-manager (1.6.1-1) unstable; urgency=low

  * Initial release. (Closes: #730212).

 -- Mike Gabriel <sunweaver@debian.org>  Mon, 17 Feb 2014 10:04:14 +0100
