=== debian/control ===
--- 
+++ 
@@ -1,14 +1,16 @@
 Source: mate-session-manager
-Section: mate
+Section: x11
 Priority: optional
-Maintainer: Stefano Karapetsas <stefano@karapetsas.com>
-Uploaders: Steve Zesch <stevezesch2@gmail.com>
-Standards-Version: 3.9.4
+Maintainer: MATE Packaging Team <pkg-mate-team@lists.alioth.debian.org>
+Uploaders: Mike Gabriel <sunweaver@debian.org>,
+           John Paul Adrian Glaubitz <glaubitz@physik.fu-berlin.de>,
+           Stefano Karapetsas <stefano@karapetsas.com>,
+           Vangelis Mouhtsis <vangelis@gnugr.org>,
+Standards-Version: 3.9.6
 Build-Depends: debhelper (>= 9),
                intltool,
                libglib2.0-dev,
                libgtk2.0-dev,
-               libupower-glib-dev,
                libdbus-glib-1-dev,
                libstartup-notification0-dev,
                libsm-dev,
@@ -19,12 +21,14 @@
                libxext-dev,
                libxtst-dev,
                libxrender-dev,
-               libsystemd-login-dev,
+               libsystemd-dev [linux-any],
                xmlto,
                xsltproc,
                gobject-introspection,
-               mate-common
+               mate-common,
 Homepage: http://www.mate-desktop.org/
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-mate/mate-session-manager.git;a=summary
+Vcs-Git: git://anonscm.debian.org/pkg-mate/mate-session-manager.git
 
 Package: mate-session-manager
 Architecture: any
@@ -37,7 +41,8 @@
             marco,
             caja,
             mate-polkit
-Description: MATE Session Manager
+Provides: x-session-manager
+Description: Session manager of the MATE desktop environment
  This package contains a session that can be started from a display
  manager such as MDM. It will load all necessary applications for a
  full-featured user session.
@@ -54,7 +59,7 @@
 Architecture: any
 Depends: ${misc:Depends},
          mate-session-manager (= ${binary:Version})
-Description: MATE Session Manager (debugging symbols)
+Description: Session manager of the MATE desktop environment (debug symbols)
  This package contains debugging symbols for mate-session-manager.
  It is provided to help debugging problems.
  The debugging symbols are installed in /usr/lib/debug and will
