## mate-session-manager 1.10.0

=== debian/changelog ===
mate-session-manager (1.10.0-1+rafaela) rafaela; urgency=medium

  * New upstream version

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 12 May 2015 16:35:03 +0200
