=== debian/control ===
--- 
+++ 
@@ -11,7 +11,9 @@
                intltool,
                libglib2.0-dev,
                libgtk2.0-dev,
+               libdconf-dev,
                libdbus-glib-1-dev,
+               libmate-desktop-dev,
                libstartup-notification0-dev,
                libsm-dev,
                libice-dev,
@@ -21,7 +23,7 @@
                libxext-dev,
                libxtst-dev,
                libxrender-dev,
-               libsystemd-dev [linux-any],
+               libsystemd-login-dev [linux-any],
                xmlto,
                xsltproc,
                gobject-introspection,
