## mate-session-manager 1.10.2

=== debian/changelog ===
mate-session-manager (1.10.2-4) unstable; urgency=medium

  * debian-mate-default-settings: Introduce new bin:package shipping some
    Debian specific MATE defaults, this package should genuinely co-exist
    with other <vendor>-mate-defaults-settings packages, e.g. as
    ubuntu-mate-default-settings from Ubuntu MATE.

 -- Mike Gabriel <sunweaver@debian.org>  Mon, 19 Oct 2015 12:26:18 +0200

mate-session-manager (1.10.2-3) unstable; urgency=medium

  * debian/defaults.list:
    + Add a list of default applications for handling various MIME types.
      For making this defaults.list file perceivable by the MATE desktop
      components, we add /usr/share/mate/ (where the defaults.list file is
      placed) to XDG_DATA_DIRS during Xsession startup. (Closes: #778302).
  * debian/patches:
    + Update 1002_libsystemd-transition.patch. Rebase against latest upstream.
    + Add 1003_typo-fix.patch. Typo fix in g_warning message in
      gsd-idle-monitor.c.

 -- Mike Gabriel <sunweaver@debian.org>  Wed, 14 Oct 2015 07:19:10 +0200

mate-session-manager (1.10.2-2) unstable; urgency=medium

  [ Martin Wimpress ]
  * debian/control:
    + Add to D (mate-session-manager): mate-desktop-common.

 -- Mike Gabriel <sunweaver@debian.org>  Tue, 29 Sep 2015 11:44:32 +0200

mate-session-manager (1.10.2-1) unstable; urgency=medium

  [ Martin Wimpress ]
  * New upstream release.
  * debian/control:
    + Remove superfluous build dependencies.
  * debian/rules:
    + Remove superfluous build options.

  [ John Paul Adrian Glaubitz ]
  * Fix minor typo in debian/control (an -> and).
  * Fix minor spelling mistake in debian/control (in -> into).
  * Upload to unstable.

 -- John Paul Adrian Glaubitz <glaubitz@physik.fu-berlin.de>  Sun, 16 Aug 2015 17:45:34 +0200

mate-session-manager (1.10.1-1~exp1) experimental; urgency=medium

  [ Martin Wimpress ]
  * New upstream release.
    - Featuring "change user" functionality with LightDM. (Closes:
      #770615).
  * debian/patches:
    + Drop 0001_msmgnome-Allow-users-to-disable-one-or-both-compatib.patch.
      Applied upstream.
    + Drop 0002_msmgnome-Allow-users-to-disable-one-or-both-compatib.patch.
      Applied upstream.
    + Drop 0003_set-XDG-CURRENT-DESKTOP-if-empty.patch. Applied upstream.
    + Drop 0004_no-crash-if-no-req-apps-found.patch. Applied upstream.
    + Drop 1001_hypen-used-as-minus-sign-man-page-fix.patch. Applied
      upstream.
  * debian/control: processed with wrap-and-sort

  [ Mike Gabriel ]
  * debian/control:
    + Versioned B-D: mate-common (>= 1.10).
    + Add versioned B-D: libmate-desktop-dev (>= 1.9.3).
  * debian/copyright:
    + Update to this upstream release.
  * debian/patches:
    + Update 1002_libsystemd-transition.patch. Add patch header.

 -- Mike Gabriel <sunweaver@debian.org>  Tue, 16 Jun 2015 20:13:02 +0200

mate-session-manager (1.8.2-3) unstable; urgency=medium

  * Re-upload to unstable.

 -- Mike Gabriel <sunweaver@debian.org>  Tue, 19 May 2015 17:25:18 +0200
