=== debian/control ===
Source: mate-session-manager
Section: x11
Priority: optional
Maintainer: MATE Packaging Team <pkg-mate-team@lists.alioth.debian.org>
Uploaders: Mike Gabriel <sunweaver@debian.org>,
           John Paul Adrian Glaubitz <glaubitz@physik.fu-berlin.de>,
           Stefano Karapetsas <stefano@karapetsas.com>,
           Vangelis Mouhtsis <vangelis@gnugr.org>,
Standards-Version: 3.9.6
Build-Depends: debhelper (>= 9),
               intltool,
               libdbus-glib-1-dev,
               libglib2.0-dev,
               libgtk2.0-dev,
               libice-dev,
               libmate-desktop-dev (>= 1.9.3),
               libsm-dev,
               libstartup-notification0-dev,
               libsystemd-dev [linux-any],
               libx11-dev,
               libxau-dev,
               libxext-dev,
               libxrender-dev,
               libxt-dev,
               libxtst-dev,
               mate-common (>= 1.10),
               xmlto,
               xsltproc,
Homepage: http://www.mate-desktop.org/
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-mate/mate-session-manager.git;a=summary
Vcs-Git: git://anonscm.debian.org/pkg-mate/mate-session-manager.git

Package: mate-session-manager
Architecture: any
Depends: mint-mate-default-settings | ubuntu-mate-default-settings | debian-mate-default-settings (>= ${source:Version}),
         dbus-x11,
	 mate-desktop-common,
         upower,
         ${misc:Depends},
         ${shlibs:Depends},
Recommends: caja,
            marco,
            mate-panel,
            mate-polkit,
            mate-settings-daemon,
Provides: x-session-manager,
Description: Session manager of the MATE desktop environment
 This package contains a session that can be started from a display
 manager such as MDM. It will load all necessary applications for a
 full-featured user session.
 .
 The session manager also features the ability to save a running session
 and restore it later.
 .
 This version is configured to start the MATE desktop, based on the
 MATE panel.

Package: mate-session-manager-dbg
Section: debug
Priority: extra
Architecture: any
Depends: mate-session-manager (= ${binary:Version}),
         ${misc:Depends},
Description: Session manager of the MATE desktop environment (debug symbols)
 This package contains debugging symbols for mate-session-manager.
 It is provided to help debugging problems.
 .
 The debugging symbols are installed into /usr/lib/debug and will
 automatically be used by gdb.

Package: debian-mate-default-settings
Breaks: mate-session-manager (<< 1.10.2-4~),
Architecture: all
Depends: desktop-file-utils,
         ${misc:Depends},
Suggests: mate-desktop-environment-core (>= 1.10.0),
Conflicts: ubuntu-mate-default-settings,
           mint-mate-default-settings,
Description: Default settings for MATE on Debian
 This package comes together with mate-session-manager as provided by upstream
 but does a little tweaking here and there to provide best experience of the
 MATE desktop environment on Debian systems.
