## mate-session-manager 1.12.0

=== debian/changelog ===
mate-session-manager (1.12.0-1+rosa) rosa; urgency=medium

  * New upstream release

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 03 Nov 2015 13:20:46 +0000

mate-session-manager (1.11.0-1) unstable; urgency=medium

  * New upstream development release

 -- Vlad Orlov <monsta@inbox.ru>  Thu, 15 Oct 2015 17:01:24 +0300

mate-session-manager (1.10.1-1) unstable; urgency=medium

  * New upstream bugfix release

 -- Vlad Orlov <monsta@inbox.ru>  Thu, 25 Jun 2015 12:39:17 +0300

mate-session-manager (1.10.0-1) unstable; urgency=medium

  * New upstream release

 -- Vlad Orlov <monsta@inbox.ru>  Tue, 23 Jun 2015 17:10:41 +0300

mate-session-manager (1.9.90-1) unstable; urgency=low

  * New upstream release candidate

 -- Stefano Karapetsas <stefano@karapetsas.com>  Wed, 25 Feb 2015 23:44:55 +0100

mate-session-manager (1.9.3-1) unstable; urgency=low

  * New upstream development release

 -- Stefano Karapetsas <stefano@karapetsas.com>  Tue, 20 Jan 2015 19:35:50 +0100

mate-session-manager (1.9.2-1) unstable; urgency=medium

  * New upstream development release

 -- Stefano Karapetsas <stefano@karapetsas.com>  Mon, 10 Nov 2014 11:05:39 +0100

mate-session-manager (1.9.0-1) unstable; urgency=low

  * New upstream development release

 -- Stefano Karapetsas <stefano@karapetsas.com>  Sat, 22 Mar 2014 15:51:28 +0100
