## mate-session-manager 1.12.1

=== debian/changelog ===
mate-session-manager (1.12.1-2) unstable; urgency=medium

  * debian/patches:
    + Add 0005_lock-session-before-user-switch.patch. Lock screen before user
      switch request if user switching is requested from within the logout
      dialog window. (Closes: #809798).

 -- Mike Gabriel <sunweaver@debian.org>  Mon, 04 Jan 2016 09:45:41 +0100

mate-session-manager (1.12.1-1) unstable; urgency=medium

  [ Martin Wimpress ]
  * New upstream release.
  * debian/patches:
    + Drop 1002_libsystemd-transition.patch. Applied upstream.
  * debian/control:
    + Versioned B-D: mate-common (>= 1.12) and libmate-desktop-dev (>= 1.12).

  [ Mike Gabriel ]
  * debian-mate-default-settings_gtk-accessibility.sh:
    + Use single = instead of == (which is a bashism). (Closes: #805382).
  * debian/copyright:
    + Fix one comment where the Comment: field identifier was missing.
  * debian-mate-default-settings:
    + Check that default application pinning via /etc/mate/defaults.list
      really works. No observable issues in MATE 1.12. (Closes: #805502).

 -- Mike Gabriel <sunweaver@debian.org>  Sun, 03 Jan 2016 09:58:51 +0100
