=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: mate-session-manager
 Section: x11
 Priority: optional
-Maintainer: Stefano Karapetsas <stefano@karapetsas.com>
+Maintainer: MATE Packaging Team <pkg-mate-team@lists.alioth.debian.org>
 Uploaders: Mike Gabriel <sunweaver@debian.org>,
            John Paul Adrian Glaubitz <glaubitz@physik.fu-berlin.de>,
            Stefano Karapetsas <stefano@karapetsas.com>,
@@ -13,24 +13,27 @@
                libglib2.0-dev,
                libgtk2.0-dev,
                libice-dev,
-               libmate-desktop-dev (>= 1.9.3),
+               libmate-desktop-dev (>= 1.12),
                libsm-dev,
                libstartup-notification0-dev,
-               libsystemd-dev | libsystemd-login-dev,
+               libsystemd-dev [linux-any],
                libx11-dev,
                libxau-dev,
                libxext-dev,
                libxrender-dev,
                libxt-dev,
                libxtst-dev,
-               mate-common (>= 1.10),
+               mate-common (>= 1.12),
                xmlto,
                xsltproc,
 Homepage: http://www.mate-desktop.org/
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-mate/mate-session-manager.git;a=summary
+Vcs-Git: git://anonscm.debian.org/pkg-mate/mate-session-manager.git
 
 Package: mate-session-manager
 Architecture: any
-Depends: dbus-x11,
+Depends: mint-mate-default-settings | ubuntu-mate-default-settings | debian-mate-default-settings (>= ${source:Version}),
+         dbus-x11,
          mate-desktop-common (>= 1.11.0),
          upower,
          ${misc:Depends},
@@ -48,7 +51,7 @@
  full-featured user session.
  .
  The session manager also features the ability to save a running session
- an restore it later.
+ and restore it later.
  .
  This version is configured to start the MATE desktop, based on the
  MATE panel.
@@ -63,5 +66,18 @@
  This package contains debugging symbols for mate-session-manager.
  It is provided to help debugging problems.
  .
- The debugging symbols are installed in /usr/lib/debug and will
+ The debugging symbols are installed into /usr/lib/debug and will
  automatically be used by gdb.
+
+Package: debian-mate-default-settings
+Breaks: mate-session-manager (<< 1.10.2-4~),
+Architecture: all
+Depends: desktop-file-utils,
+         ${misc:Depends},
+Suggests: mate-desktop-environment-core (>= 1.10.0),
+Conflicts: ubuntu-mate-default-settings,
+           mint-mate-default-settings,
+Description: Default settings for MATE on Debian
+ This package comes together with mate-session-manager as provided by upstream
+ but does a little tweaking here and there to provide best experience of the
+ MATE desktop environment on Debian systems.
