## mate-session-manager 1.12.2

=== debian/changelog ===
mate-session-manager (1.12.2-1) unstable; urgency=medium

  [ Martin Wimpress ]
  * New upstream release.
  * debian/control:
    + Bump Standards: to 3.9.7. No changes needed.

  [ Vangelis Mouhtsis ]
  * debian/rules:
    + Enable all hardening flags.
  * debian/control:
    + Use encrypted URLs for Vcs-*: field.
    + Versioned B-D on dpkg-dev (>= 1.16.1.1).

 -- Mike Gabriel <sunweaver@debian.org>  Fri, 08 Apr 2016 10:27:02 +0200
