=== debian/control ===
--- 
+++ 
@@ -6,8 +6,9 @@
            John Paul Adrian Glaubitz <glaubitz@physik.fu-berlin.de>,
            Stefano Karapetsas <stefano@karapetsas.com>,
            Vangelis Mouhtsis <vangelis@gnugr.org>,
-Standards-Version: 3.9.6
+Standards-Version: 3.9.7
 Build-Depends: debhelper (>= 9),
+               dpkg-dev (>= 1.16.1.1),
                intltool,
                libdbus-glib-1-dev,
                libglib2.0-dev,
@@ -27,8 +28,8 @@
                xmlto,
                xsltproc,
 Homepage: http://www.mate-desktop.org/
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-mate/mate-session-manager.git;a=summary
-Vcs-Git: git://anonscm.debian.org/pkg-mate/mate-session-manager.git
+Vcs-Browser: https://anonscm.debian.org/git/pkg-mate/mate-session-manager.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-mate/mate-session-manager.git
 
 Package: mate-session-manager
 Architecture: any
