## mate-session-manager 1.12.2-1+8.0trisquel1

=== debian/changelog ===
mate-session-manager (1.12.2-1+8.0trisquel1) flidas; urgency=medium

  * Improved composition handling

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Sat, 08 Apr 2017 19:02:15 +0000
