## mate-session-manager 1.14.1

=== debian/changelog ===
mate-session-manager (1.14.1-1+sarah) sarah; urgency=medium

  * New upstream bugfix release

 -- Vlad Orlov <monsta@inbox.ru>  Fri, 12 Aug 2016 22:53:45 +0300

mate-session-manager (1.14.0-1) unstable; urgency=medium

  * New upstream release

 -- Vlad Orlov <monsta@inbox.ru>  Mon, 11 Apr 2016 11:30:41 +0300

mate-session-manager (1.13.0-1) unstable; urgency=medium

  * New upstream development release

 -- Vlad Orlov <monsta@inbox.ru>  Tue, 16 Feb 2016 11:39:19 +0300

mate-session-manager (1.12.0-1) unstable; urgency=medium

  * New upstream release

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 03 Nov 2015 13:20:46 +0000
