=== debian/control ===
Source: mate-session-manager
Section: x11
Priority: optional
Maintainer: MATE Packaging Team <pkg-mate-team@lists.alioth.debian.org>
Uploaders: Mike Gabriel <sunweaver@debian.org>,
           John Paul Adrian Glaubitz <glaubitz@physik.fu-berlin.de>,
           Stefano Karapetsas <stefano@karapetsas.com>,
           Vangelis Mouhtsis <vangelis@gnugr.org>,
Standards-Version: 3.9.8
Build-Depends: debhelper (>= 9),
               dpkg-dev (>= 1.16.1.1),
               intltool,
               libdbus-glib-1-dev,
               libglib2.0-dev,
               libgtk-3-dev,
               libice-dev,
               libsm-dev,
               libstartup-notification0-dev,
               libsystemd-dev [linux-any],
               libx11-dev,
               libxau-dev,
               libxext-dev,
               libxrender-dev,
               libxt-dev,
               libxtst-dev,
               mate-common (>= 1.15),
               xmlto,
               xsltproc,
Homepage: http://www.mate-desktop.org/
Vcs-Browser: https://anonscm.debian.org/git/pkg-mate/mate-session-manager.git
Vcs-Git: https://anonscm.debian.org/git/pkg-mate/mate-session-manager.git

Package: mate-session-manager
Architecture: any
Depends: dbus-x11,
         mate-desktop-common (>= 1.15.0),
         mint-mate-default-settings | ubuntu-mate-default-settings | debian-mate-default-settings (>= ${source:Version}),
         upower,
         ${misc:Depends},
         ${shlibs:Depends},
Recommends: caja,
            marco,
            mate-panel,
            mate-polkit,
            mate-settings-daemon,
Breaks: mate-settings-daemon (<< 1.11.0),
Provides: x-session-manager,
Description: Session manager of the MATE desktop environment
 This package contains a session that can be started from a display
 manager such as MDM. It will load all necessary applications for a
 full-featured user session.
 .
 The session manager also features the ability to save a running session
 and restore it later.
 .
 This version is configured to start the MATE desktop, based on the
 MATE panel.

Package: debian-mate-default-settings
Breaks: mate-session-manager (<< 1.10.2-4~),
Architecture: all
Depends: desktop-file-utils,
         ${misc:Depends},
Suggests: mate-desktop-environment-core (>= 1.10.0),
Conflicts: mint-mate-default-settings,
           ubuntu-mate-default-settings,
Description: Default settings for MATE on Debian
 This package comes together with mate-session-manager as provided by upstream
 but does a little tweaking here and there to provide best experience of the
 MATE desktop environment on Debian systems.
