=== debian/control ===
Source: mate-session-manager
Section: x11
Priority: optional
Maintainer: Steven Pusser <stevep@mxlinux.org>
Bugs: mailto: <stevep@mxlinux.org>
XSBC-Original-Maintainer: Stefano Karapetsas <stefano@karapetsas.com>
Uploaders: Mike Gabriel <sunweaver@debian.org>,
           John Paul Adrian Glaubitz <glaubitz@physik.fu-berlin.de>,
           Stefano Karapetsas <stefano@karapetsas.com>,
           Vangelis Mouhtsis <vangelis@gnugr.org>,
Standards-Version: 3.9.7
Build-Depends: debhelper (>= 9),
               dpkg-dev (>= 1.16.1.1),
               intltool,
               libdbus-glib-1-dev,
               libglib2.0-dev,
               libgtk-3-dev,
               libice-dev,
               libsm-dev,
               libstartup-notification0-dev,
               libsystemd-dev | libsystemd-login-dev,
               libx11-dev,
               libxau-dev,
               libxext-dev,
               libxrender-dev,
               libxt-dev,
               libxtst-dev,
               mate-common (>= 1.15),
               xmlto,
               xsltproc,
Homepage: http://www.mate-desktop.org/

Package: mate-session-manager
Architecture: any
Depends: dbus-x11,
         mate-desktop-common (>= 1.15.0),
         upower,
         ${misc:Depends},
         ${shlibs:Depends},
Recommends: caja,
            marco,
            mate-panel,
            mate-polkit,
            mate-settings-daemon,
Breaks: mate-settings-daemon (<< 1.11.0),
Provides: x-session-manager,
Description: Session manager of the MATE desktop environment
 This package contains a session that can be started from a display
 manager such as MDM. It will load all necessary applications for a
 full-featured user session.
 .
 The session manager also features the ability to save a running session
 and restore it later.
 .
 This version is configured to start the MATE desktop, based on the
 MATE panel.

Package: mate-session-manager-dbg
Section: debug
Priority: extra
Architecture: any
Depends: mate-session-manager (= ${binary:Version}),
         ${misc:Depends},
Description: Session manager of the MATE desktop environment (debug symbols)
 This package contains debugging symbols for mate-session-manager.
 It is provided to help debugging problems.
 .
 The debugging symbols are installed into /usr/lib/debug and will
 automatically be used by gdb.
